algorithm: VREx
criterion: Calibration
criterion_final:
- 0.2392344723145167
dataset: BBB
hparams:
  batch_size: 128
  lr: 8.28514213875333e-08
  penalty_weight: 0.0033373432091445884
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: 1.0
representation: ChemBERTa
seed: 4
test_calibration_Brier score_0: 0.24057850241661072
test_calibration_Brier score_1: 0.2369033694267273
test_calibration_Brier score_2: 0.2405785620212555
test_calibration_Brier score_final: 0.24057850241661072
test_performance_AUROC_0: 0.444096177816391
test_performance_AUROC_1: 0.3393837511539459
test_performance_AUROC_2: 0.4440961480140686
test_performance_AUROC_final: 0.444096177816391
train_val_split: Random
trial_seed: 35647
val_calibration_Brier score_0: 0.24041058123111725
val_calibration_Brier score_1: 0.23685593903064728
val_calibration_Brier score_2: 0.24043689668178558
val_calibration_Brier score_final: 0.24041058123111725
val_performance_AUROC_0: 0.41000881791114807
val_performance_AUROC_1: 0.5202898383140564
val_performance_AUROC_2: 0.5228786468505859
val_performance_AUROC_final: 0.41000881791114807
